» Ubuntu » Пакеты

Error

two or more packages specified (libdv-bin lucid)